# FileFormatConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **str** |  | 

## Example

```python
from easybill_generated_sync.models.file_format_config import FileFormatConfig

# TODO update the JSON string below
json = "{}"
# create an instance of FileFormatConfig from a JSON string
file_format_config_instance = FileFormatConfig.from_json(json)
# print the JSON string representation of the object
print(FileFormatConfig.to_json())

# convert the object into a dict
file_format_config_dict = file_format_config_instance.to_dict()
# create an instance of FileFormatConfig from a dict
file_format_config_from_dict = FileFormatConfig.from_dict(file_format_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


